Sector Name: Money Services - Bug #1170

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Need to
correct sequence and data for Qus.11 at admin end.

02/18/2022 07:02 PM - arti saraswat

Status: Closed Start date: 02/18/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Schedule 2-->submit-->payment-->admin-->license request-->pre license-->schedule 2-->Need to correct sequence and data for
Qus.11 at admin end.

clipboard-202202181902-g8bifagpuy
clipboard-202202181902-88gupmmg

History

#1 - 02/21/2022 11:45 AM - Himanshu Singh

- Status changed from New to Resolved

#2 - 04/26/2022 12:04 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
